<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--WokaFMVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="WokaFMVC" id="Y6W-OH-hqX" customClass="WokaFMVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view alpha="0.59999999999999998" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ezz-dQ-HXQ">
                                <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tru-CU-GHH">
                                <rect key="frame" x="358" y="517" width="30" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="tru-CU-GHH" secondAttribute="height" multiplier="1:1" id="oBL-JT-l4l"/>
                                </constraints>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="CloseIconEmpty"/>
                                <connections>
                                    <action selector="closeBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="qEj-0u-joR"/>
                                </connections>
                            </button>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5fM-ca-UBK">
                                <rect key="frame" x="0.0" y="552" width="393" height="300"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="BackgroundCloud" translatesAutoresizingMaskIntoConstraints="NO" id="jzM-eu-OKw">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="300"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="300" id="sGU-bv-eFx"/>
                                        </constraints>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="MasilaLogo" translatesAutoresizingMaskIntoConstraints="NO" id="zge-fr-Eo7">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="60"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="60" id="zkY-tp-WGf"/>
                                        </constraints>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="MasilaCharacter" translatesAutoresizingMaskIntoConstraints="NO" id="erp-13-s4m">
                                        <rect key="frame" x="0.0" y="30" width="393" height="150"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="150" id="1Ot-Jr-tNF"/>
                                        </constraints>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="751" image="ComingSoonMasila" translatesAutoresizingMaskIntoConstraints="NO" id="RH0-xQ-zUi">
                                        <rect key="frame" x="0.0" y="240" width="393" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="2Gp-Xz-ex4"/>
                                        </constraints>
                                    </imageView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hI6-1V-MUR">
                                        <rect key="frame" x="0.0" y="180" width="393" height="50"/>
                                        <subviews>
                                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="V0i-Kx-TXO">
                                                <rect key="frame" x="100" y="0.0" width="193" height="50"/>
                                                <color key="backgroundColor" red="0.36862745099999999" green="0.1215686275" blue="0.76862745099999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <integer key="value" value="10"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sGT-62-neK" userLabel="Vol-">
                                                <rect key="frame" x="110.00000000000001" y="4" width="50.666666666666671" height="42"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="sGT-62-neK" secondAttribute="height" multiplier="1.2:1" id="mCV-bc-UnD"/>
                                                </constraints>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                <state key="normal" image="speaker.wave.1.fill" catalog="system"/>
                                                <connections>
                                                    <action selector="volumeBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="bZA-9P-p0X"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QCY-ib-bFw" userLabel="Vol+">
                                                <rect key="frame" x="232.66666666666666" y="4" width="50.333333333333343" height="42"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="QCY-ib-bFw" secondAttribute="height" multiplier="1.2:1" id="OCb-nI-KkI"/>
                                                </constraints>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                <state key="normal" image="speaker.wave.3.fill" catalog="system"/>
                                                <connections>
                                                    <action selector="volumeBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="Eyb-hO-aXs"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JBl-cN-PnX">
                                                <rect key="frame" x="165.66666666666666" y="-6" width="62" height="62"/>
                                                <color key="backgroundColor" red="0.36862745098039218" green="0.12156862745098039" blue="0.76862745098039209" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="JBl-cN-PnX" secondAttribute="height" multiplier="1:1" id="OiK-qQ-wk0"/>
                                                </constraints>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                <state key="normal" image="PlayButton"/>
                                                <connections>
                                                    <action selector="playBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="4u5-dB-Ief"/>
                                                </connections>
                                            </button>
                                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="cnz-PV-85Z">
                                                <rect key="frame" x="186.66666666666666" y="-6" width="20" height="62"/>
                                                <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </activityIndicatorView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="QCY-ib-bFw" firstAttribute="leading" secondItem="JBl-cN-PnX" secondAttribute="trailing" constant="5" id="1q3-uP-XFR"/>
                                            <constraint firstAttribute="bottom" secondItem="QCY-ib-bFw" secondAttribute="bottom" constant="4" id="3na-Jl-Mir"/>
                                            <constraint firstAttribute="bottom" secondItem="JBl-cN-PnX" secondAttribute="bottom" constant="-6" id="CAg-4X-ZEf"/>
                                            <constraint firstItem="V0i-Kx-TXO" firstAttribute="trailing" secondItem="QCY-ib-bFw" secondAttribute="trailing" constant="10" id="DFl-LC-YaF"/>
                                            <constraint firstItem="V0i-Kx-TXO" firstAttribute="top" secondItem="hI6-1V-MUR" secondAttribute="top" id="DIF-bB-nkc"/>
                                            <constraint firstItem="V0i-Kx-TXO" firstAttribute="leading" secondItem="sGT-62-neK" secondAttribute="leading" constant="-10" id="DuH-FP-2PQ"/>
                                            <constraint firstItem="cnz-PV-85Z" firstAttribute="height" secondItem="JBl-cN-PnX" secondAttribute="height" id="QZw-Xw-8iF"/>
                                            <constraint firstAttribute="bottom" secondItem="V0i-Kx-TXO" secondAttribute="bottom" id="Syc-Zc-u10"/>
                                            <constraint firstItem="JBl-cN-PnX" firstAttribute="top" secondItem="hI6-1V-MUR" secondAttribute="top" constant="-6" id="WOi-6K-hbI"/>
                                            <constraint firstItem="cnz-PV-85Z" firstAttribute="centerY" secondItem="JBl-cN-PnX" secondAttribute="centerY" id="a7t-X2-Rmc"/>
                                            <constraint firstAttribute="bottom" secondItem="sGT-62-neK" secondAttribute="bottom" constant="4" id="as0-w3-1mC"/>
                                            <constraint firstItem="cnz-PV-85Z" firstAttribute="centerX" secondItem="JBl-cN-PnX" secondAttribute="centerX" id="b1V-dm-PVx"/>
                                            <constraint firstItem="cnz-PV-85Z" firstAttribute="width" secondItem="JBl-cN-PnX" secondAttribute="width" multiplier="0.322581" id="fEs-qd-SsB"/>
                                            <constraint firstItem="sGT-62-neK" firstAttribute="top" secondItem="hI6-1V-MUR" secondAttribute="top" constant="4" id="i92-so-DwA"/>
                                            <constraint firstItem="JBl-cN-PnX" firstAttribute="centerX" secondItem="hI6-1V-MUR" secondAttribute="centerX" id="nKc-hb-aUI"/>
                                            <constraint firstItem="JBl-cN-PnX" firstAttribute="leading" secondItem="sGT-62-neK" secondAttribute="trailing" constant="5" id="ugE-e5-LuP"/>
                                            <constraint firstAttribute="height" constant="50" id="w5o-m1-tFn"/>
                                            <constraint firstItem="QCY-ib-bFw" firstAttribute="top" secondItem="hI6-1V-MUR" secondAttribute="top" constant="4" id="xPq-57-EFe"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="hI6-1V-MUR" secondAttribute="trailing" id="0HY-Ut-7vJ"/>
                                    <constraint firstItem="RH0-xQ-zUi" firstAttribute="leading" secondItem="5fM-ca-UBK" secondAttribute="leading" id="2OQ-XF-dHi"/>
                                    <constraint firstItem="erp-13-s4m" firstAttribute="top" secondItem="zge-fr-Eo7" secondAttribute="bottom" constant="-30" id="49c-35-bOB"/>
                                    <constraint firstAttribute="trailing" secondItem="jzM-eu-OKw" secondAttribute="trailing" id="4bH-FA-5z2"/>
                                    <constraint firstItem="jzM-eu-OKw" firstAttribute="leading" secondItem="5fM-ca-UBK" secondAttribute="leading" id="5cU-9F-DUz"/>
                                    <constraint firstItem="erp-13-s4m" firstAttribute="leading" secondItem="5fM-ca-UBK" secondAttribute="leading" id="6Ef-fm-os1"/>
                                    <constraint firstItem="hI6-1V-MUR" firstAttribute="top" secondItem="erp-13-s4m" secondAttribute="bottom" id="92j-Yc-yFG"/>
                                    <constraint firstItem="zge-fr-Eo7" firstAttribute="top" secondItem="5fM-ca-UBK" secondAttribute="top" id="QJQ-cF-Mdz"/>
                                    <constraint firstItem="jzM-eu-OKw" firstAttribute="top" secondItem="5fM-ca-UBK" secondAttribute="top" id="SIn-TI-JeI"/>
                                    <constraint firstItem="hI6-1V-MUR" firstAttribute="leading" secondItem="5fM-ca-UBK" secondAttribute="leading" id="TDX-uI-H7Y"/>
                                    <constraint firstItem="zge-fr-Eo7" firstAttribute="leading" secondItem="5fM-ca-UBK" secondAttribute="leading" id="U2h-lQ-CVw"/>
                                    <constraint firstItem="RH0-xQ-zUi" firstAttribute="top" secondItem="hI6-1V-MUR" secondAttribute="bottom" constant="10" id="Xyg-xc-QO3"/>
                                    <constraint firstAttribute="trailing" secondItem="erp-13-s4m" secondAttribute="trailing" id="shc-vX-eeD"/>
                                    <constraint firstAttribute="trailing" secondItem="zge-fr-Eo7" secondAttribute="trailing" id="vn4-mh-GIN"/>
                                    <constraint firstAttribute="bottom" secondItem="jzM-eu-OKw" secondAttribute="bottom" id="xHg-ht-8vd"/>
                                    <constraint firstAttribute="trailing" secondItem="RH0-xQ-zUi" secondAttribute="trailing" id="xbH-kE-W5r"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <constraints>
                            <constraint firstItem="5fM-ca-UBK" firstAttribute="top" secondItem="tru-CU-GHH" secondAttribute="bottom" constant="5" id="A6f-Hs-CRG"/>
                            <constraint firstItem="ezz-dQ-HXQ" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="Kbz-3U-DoA"/>
                            <constraint firstItem="5fM-ca-UBK" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="W9v-oY-aAx"/>
                            <constraint firstAttribute="bottom" secondItem="ezz-dQ-HXQ" secondAttribute="bottom" id="YUf-EY-nOr"/>
                            <constraint firstItem="ezz-dQ-HXQ" firstAttribute="top" secondItem="5EZ-qb-Rvc" secondAttribute="top" id="bP0-hF-9jU"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="5fM-ca-UBK" secondAttribute="trailing" id="gqO-lk-Xft"/>
                            <constraint firstAttribute="bottom" secondItem="5fM-ca-UBK" secondAttribute="bottom" id="jvE-Hk-9tc"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="tru-CU-GHH" secondAttribute="trailing" constant="5" id="k10-NI-GMP"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="ezz-dQ-HXQ" secondAttribute="trailing" id="rIn-7I-mUP"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="activityIndicator" destination="cnz-PV-85Z" id="iyM-Kv-Wiu"/>
                        <outlet property="mainView" destination="5fM-ca-UBK" id="Lpo-rO-4gm"/>
                        <outlet property="playBtn" destination="JBl-cN-PnX" id="FWa-0w-oaU"/>
                        <outlet property="roundView" destination="V0i-Kx-TXO" id="lX7-RL-7t0"/>
                        <outlet property="volMinusBtnn" destination="sGT-62-neK" id="9ez-rL-isi"/>
                        <outlet property="volPlusBtn" destination="QCY-ib-bFw" id="BAr-4x-hYo"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="138.1679389312977" y="-2.1126760563380285"/>
        </scene>
    </scenes>
    <resources>
        <image name="BackgroundCloud" width="640" height="360"/>
        <image name="CloseIconEmpty" width="30" height="30"/>
        <image name="ComingSoonMasila" width="114.33333587646484" height="22.333333969116211"/>
        <image name="MasilaCharacter" width="400" height="186.33332824707031"/>
        <image name="MasilaLogo" width="116.33333587646484" height="54.333332061767578"/>
        <image name="PlayButton" width="42.666667938232422" height="42.666667938232422"/>
        <image name="speaker.wave.1.fill" catalog="system" width="128" height="104"/>
        <image name="speaker.wave.3.fill" catalog="system" width="128" height="84"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
